#views-bootstrap-noticias-slider-home-block-carousel .list-group-item {
  border-radius:0px;
  cursor:pointer;
  background:#E5EEFB;
  z-index:1;
}
.carousel-caption {
  width: 100%;
}
#views-bootstrap-noticias-slider-home-block-carousel .carousel-caption {
  left: 0;
  right: 0;
  top: 0;
  text-align: left;
  padding: .7em;
  background: #E5EEFB;
  text-shadow: none;
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  padding: 20px 40px;
}
#views-bootstrap-noticias-slider-home-block-carousel .list-group .active {
  border-left:8px solid #3366CC;
  background:#E5EEFB;
  -webkit-transition: border-color 1s cubic-bezier(0, 3.02, 0.15, -0.51);
 /* Saf3.2+, Chrome */
  -moz-transition: border-color 1s cubic-bezier(0, 3.02, 0.15, -0.51);
 /* FF3.7+ */
  -o-transition: border-color 1s cubic-bezier(0, 3.02, 0.15, -0.51);
 /* Opera 10.5 */
  transition: border-color 1s cubic-bezier(0, 3.02, 0.15, -0.51);
}
.slide-content-main{
  margin:0;
  padding:0;
}
/*------ Home slide ------*/
.date-slide-home {
  font-size: .76em;
  font-weight: 500;
  margin: inherit;
  font-family: 'Montserrat', sans-serif;
}
.title-slide-home {
  color: #004686;
  font-size: 1.06em;
  font-family: 'Work Sans', sans-serif;
  font-weight: 500;
  line-height: normal;
  padding: 0;
  text-decoration:none;
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
}
.title-slide-home:hover {
  color: #0073FF;
  text-decoration: underline;
}
#views-bootstrap-noticias-slider-home-block-carousel .list-group-item {
  min-height:143px;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  border-color: #E5EEFB;
}
.carousel-inner .carousel-caption{
  display:none;
}
.carousel-control-prev, .carousel-control-next {
  background: none;
}
.caption-mobile-behavior {
  display: none !important;
}
#views-bootstrap-noticias-slider-home-block-carousel ol{
  position:absolute;
  bottom:-10px;
  color:#004884;
}
#views-bootstrap-noticias-slider-home-block-carousel li{
  background-color:#ffffff;
}
#views-bootstrap-noticias-slider-home-block-carousel li.active{
  background-color:#5793d4;
}
.title-slide-edit {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.8em;
}
.date-slide-home{
  color: #004686;
}
@media (max-width: 991px) {
  .carousel-caption p, #views-bootstrap-noticias-slider-home-block-carousel .list-group {
      display:none;
 }
  #views-bootstrap-noticias-slider-home-block-carousel .carousel-caption {
      height: 137px;
 }
}
@media screen and (max-width: 991px){
  .caption-mobile-behavior {
      display: none;
 }
  .carousel-inner .carousel-caption {
      display: inline-block;
      position: relative;
 }
  .acces-wrap {
      display: none;
 }
}
@media (max-width: 1200px){
  .slide-content-main .carousel-caption{
      padding: 20px !important;
      margin:0;
 }
}
@media (min-width: 991px) {
  #views-bootstrap-noticias-slider-home-block-carousel .carousel-controls {
      display:none;
 }
}
